/* FID 4 */
/* https://www.eversource.com/mp/custom_CSS/mpCSS.css */

/* POC | 04.15.2026 */
a#signInLink {
  width: 280px !important;
}

@media (min-width: 1272px) {
    .os-flex-grid, .cms-flex-grid {
        margin-left: -33px !important;
        margin-right: -32px !important;
    }
}

/* 5942 | 4.16.26 */
@media (min-width: 1056px) {
    .c-region-dropdown__menu {
        width: 224px !important;
    }}

a.lang-toggle {
    text-decoration: none;
    font-size: 13px;
}

.cds--tag .cds--tag__custom-icon+span>.cds--definition-term {
    max-inline-size: 13rem !important;
}

.cds--tag__label[title="Alertas de interrupciones"] {
  white-space: normal !important;
}

._account-info-card_12911_63 ._actions_12911_63 li ._cta-active_12911_417 {
  min-height: 62px !important;
}
._account-info-card_12911_63 ._actions_12911_63 li ._cta-inactive_12911_63 button {
  min-height: 62px !important;
}
.signout-box {
    width: 200px !important;
}
.hide-cookie-here #onetrust-consent-sdk{
  display: none;  
}
#summary {
    top: 50px !important;
    left: 870px !important;
}
#usagehistory {
    top: 328px !important;
}
#supplycharges {
    top: 330px !important;
    left: 590px !important;
}
#deliverycharges {
    top: 330px !important;
    left: 890px !important;
}
#supplyinfo {
    top: 710px !important;
    left: 750px !important;
}
#billstub {
    top: 1110px !important;
}
#serviceinfo {
    top: 245px !important;
}
#kWh {
    top: 485px !important;
}
#totalchargeselectric {
    top: 435px !important;
}
